当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 升级了24-19内核后VBOX无法使用键盘[已解决]
帖子发表于 : 2008-06-14 14:24 
头像

注册: 2007-03-28 12:39
帖子: 505
送出感谢: 0 次
接收感谢: 0 次
今天升级了内核,偶尔来了性质想玩下虚拟机。
结果提示没有相应的模块支持apt里面居然有19的对应模块,迅速安装后。

结果只要鼠标被捕捉后键盘就无法使用了,也无法将鼠标移出虚拟机器窗口。只好
ctrl+alt+backspace了。

想知道是不是大家都有这问题还是只有我的RP不行呀。
ubuntu 8。04 i686 vbox 1。5。6

------------------------------------------
解决方案 见二楼


_________________
目前研究自编译内核,有兴趣的朋友一起来吧~


最后由 sonixrp 编辑于 2008-06-15 15:25,总共编辑了 2 次

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-14 17:39 
头像

注册: 2007-03-28 12:39
帖子: 505
送出感谢: 0 次
接收感谢: 0 次
怎么感觉大家都没遇见这问题吗?还是最近升级的少呀?~

------------------------------------
解决方案 5楼的解决方案是正确的

方法1:scim全局设置中去勾嵌入到客户窗口中选项,GTK去勾嵌入式候选词;
方法2:去掉语言支持里面的复杂字符输入法;
方法3:sudo apt-get install scim-bridge-client-qt

执行方法3后 注销再重新登录就OK了
方法1尝试过没有效果,方法2未尝试


_________________
目前研究自编译内核,有兴趣的朋友一起来吧~


最后由 sonixrp 编辑于 2008-06-15 15:26,总共编辑了 1 次

页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-06-15 4:53 
头像

注册: 2007-03-15 16:58
帖子: 2796
地址: 湖北武汉
送出感谢: 2
接收感谢: 4
有问题有bug才升级


_________________
引用:


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-06-15 12:12 
头像

注册: 2007-03-28 12:39
帖子: 505
送出感谢: 0 次
接收感谢: 0 次
看来我升级是为了发现问题发BUG


_________________
目前研究自编译内核,有兴趣的朋友一起来吧~


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-06-15 12:39 
头像

注册: 2008-04-11 15:11
帖子: 163
送出感谢: 0 次
接收感谢: 0 次
方法1:scim全局设置中去勾嵌入到客户窗口中选项,GTK去勾嵌入式候选词;
方法2:去掉语言支持里面的复杂字符输入法;
方法3:sudo apt-get install scim-bridge-client-qt


_________________
what's unbuntu? Humanity to otherssssss......
于是乎:
晴空一声霹雳,天使晕倒,上帝哭泣!!电闪雷鸣处横空出世了我这个穿越时空嘴叼真龙鼻插假虫三无四空六没净八不戒十分帅之ubuntu guy


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-06-15 15:19 
头像

注册: 2007-03-28 12:39
帖子: 505
送出感谢: 0 次
接收感谢: 0 次
楼上的 去钩 是去掉钩选 还是 选中钩选呀?


_________________
目前研究自编译内核,有兴趣的朋友一起来吧~


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-06-15 17:19 
头像

注册: 2007-05-06 8:19
帖子: 7433
送出感谢: 0 次
接收感谢: 4
我的是鼠标不能捕捉,除非不用compiz特效


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-06-16 10:33 
头像

注册: 2007-03-28 12:39
帖子: 505
送出感谢: 0 次
接收感谢: 0 次
也是升级内核心之后吗? 我使用了compzi好象没什么问题


_________________
目前研究自编译内核,有兴趣的朋友一起来吧~


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-06-16 10:43 
头像

注册: 2007-05-06 8:19
帖子: 7433
送出感谢: 0 次
接收感谢: 4
也许是我的方法有问题,发现几个玩意不是8.04的,是上几个版的,不知道是不是升级scim能好,可是要求下的包太多又大。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译